
/* ****************** 1칸 레이아웃  ****************** */

.layout_455806_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_455806_ > div:after {content:''; display:block; clear:both;}
.layout_455806_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_455806_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_455816_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_455816_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_455816_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_455816_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_455816_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_455816_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_455816_:before {content:'공백: 120px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_455826_ {font-size:0;}
.title_455826_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_455826_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_455826_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_455826_.style_top p {padding-top:10px;}
.title_455826_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_455826_.style_right p {padding-right:14px;}
.title_455826_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_455826_.style_bottom p {padding-bottom:12px;}
.title_455826_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_455826_.style_left p {padding-left:14px;}
.title_455826_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_455826_.style_circle1 p {padding-left:20px;}
.title_455826_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_455826_.style_circle2 p {padding-left:20px;}
.title_455826_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_455826_ p span{color:#dd005f; position:relative;}
.title_455826_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_455826_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_455846_{margin-top: 10px;}
  .textarea_455846_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_455846_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_455846_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 공백  ****************** */

.empty_line_455856_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_455856_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_455856_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_455856_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_455856_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_455856_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_455856_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_455836_ {font-size:0; background:url("/img_up/shop_pds/aaa01/farm/ju-sa-su-aek-chi-ryo716771164502.png") no-repeat center; background-size:cover;}
.title_455836_ p {
	display:inline-block; position:relative; margin:0; padding:100px 10px;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_455836_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_455836_.style_top p {padding-top:20px;}
.title_455836_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_455836_.style_right p {padding-right:14px;}
.title_455836_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_455836_.style_bottom p {padding-bottom:12px;}
.title_455836_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_455836_.style_left p {padding-left:14px;}
.title_455836_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_455836_.style_circle1 p {padding-left:20px;}
.title_455836_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_455836_.style_circle2 p {padding-left:20px;}
.title_455836_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_455836_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}

  @media (max-width:767px){
    .title_455836_ p {font-size:15px; margin:0px; padding:50px 0;}
  }



/* ****************** 1칸 레이아웃  ****************** */

.layout_455866_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_455866_ > div:after {content:''; display:block; clear:both;}
.layout_455866_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_455866_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_455876_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_455876_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_455876_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_455876_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_455876_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_455876_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_455876_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_455886_ {font-size:0;}
.title_455886_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_455886_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_455886_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_455886_.style_top p {padding-top:10px;}
.title_455886_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_455886_.style_right p {padding-right:14px;}
.title_455886_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_455886_.style_bottom p {padding-bottom:12px;}
.title_455886_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_455886_.style_left p {padding-left:14px;}
.title_455886_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_455886_.style_circle1 p {padding-left:20px;}
.title_455886_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_455886_.style_circle2 p {padding-left:20px;}
.title_455886_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_455886_ p span{color:#dd005f; position:relative;}
.title_455886_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_455886_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_455896_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_455896_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_455896_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_455896_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_455896_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_455896_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_455896_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_455906_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_455906_ > div {}
.layout_455906_ > div:after {content:''; display:block; clear:both;}
.layout_455906_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:0 30px; border-right:5px solid #eee;}
.layout_455906_ > div > .container_1 {width:33.333333333333%; border-left:5px solid #eee;}
.layout_455906_ > div > .container_2 {width:33.333333333333%;}
.layout_455906_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1200px){
  .layout_455906_ > div > [class^=container_]{padding:0 20px;}
}

@media (max-width:1023px){
  .layout_455906_ > div > [class^=container_]{min-height:437px;}
}

@media (max-width:767px){
  .layout_455906_{border-left:5px solid #eee; border-right:5px solid #eee;}
  .layout_455906_ > div > [class^=container_]{min-height:auto; border-right:0; padding-bottom:25px;}
  .layout_455906_ > div > .container_1 { width:100%;  border-left:0;}
  .layout_455906_ > div > .container_2 { width:100%; }
  .layout_455906_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_455906_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_455926_, .empty_455926_ *{padding:0; margin:0;}

.empty_455926_{text-align:center;}
.empty_455926_ div{height:246px; background:url("/img_up/shop_pds/aaa01/farm/ju-sa-su-aek-chi-ryo416771162691.png") no-repeat center; background-size:cover;}  
.empty_455926_ strong{display:block; font-size:36px; color:#1478a0; position:relative; z-index:2; margin:10px auto;}
.empty_455926_:before{content:''; display:block; margin:0 auto; width:50%; height:1px; background:#eee; position:absolute; top:310px; left:0; right:0; z-index:1;}
.empty_455926_ p{font-size:16px; color:#000; line-height:1.4em; word-break:keep-all;}
.empty_455926_ p b{display:block; margin-bottom:5px; font-size:18px; color:#1478a0; padding:}

@media (max-width:767px){
  .empty_455926_ div{height:200px;} 
  .empty_455926_:before{top:264px;}
  .empty_455926_ p{font-size:15px;}
  .empty_455926_ p b{font-size:17px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_455936_, .empty_455936_ *{padding:0; margin:0;}

.empty_455936_{text-align:center;}
.empty_455936_ div{height:246px; background:url("/img_up/shop_pds/aaa01/farm/ju-sa-su-aek-chi-ryo516771162781.png") no-repeat center; background-size:cover;}  
.empty_455936_ strong{display:block; font-size:36px; color:#26b4b1; position:relative; z-index:2; margin:10px auto;}
.empty_455936_:before{content:''; display:block; margin:0 auto; width:50%; height:1px; background:#eee; position:absolute;  top:310px; left:0; right:0; z-index:1;}
.empty_455936_ p{font-size:16px; color:#000; line-height:1.4em; word-break:keep-all;}
.empty_455936_ p b{display:block; margin-bottom:5px; font-size:18px; color:#26b4b1;}

@media (max-width:767px){
  .empty_455936_ div{height:200px;} 
  .empty_455936_:before{top:264px;}
    .empty_455936_ p{font-size:15px;}
  .empty_455936_ p b{font-size:17px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_455916_, .empty_455916_ *{padding:0; margin:0;}

.empty_455916_{text-align:center;}
.empty_455916_ div{height:246px; background:url("/img_up/shop_pds/aaa01/farm/ju-sa-su-aek-chi-ryo616771162861.png") no-repeat center; background-size:cover;} 
.empty_455916_ strong{display:block; font-size:36px; color:#145785; position:relative; z-index:2; margin:10px auto;}
.empty_455916_:before{content:''; display:block; margin:0 auto; width:50%; height:1px; background:#eee; position:absolute;  top:310px; left:0; right:0; z-index:1;}
.empty_455916_ p{font-size:16px; color:#000; line-height:1.4em; word-break:keep-all;}
.empty_455916_ p b{display:block; margin-bottom:5px; font-size:18px; color:#145785;}

@media (max-width:767px){
  .empty_455916_ div{height:200px;} 
  .empty_455916_:before{top:264px;}
      .empty_455916_ p{font-size:15px;}
  .empty_455916_ p b{font-size:17px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_455946_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_455946_ > div:after {content:''; display:block; clear:both;}
.layout_455946_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_455946_{width:90%;}
}

@media \0screen{
	.layout_455946_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_455956_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_455956_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_455956_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_455956_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_455956_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_455956_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_455956_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_455966_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_455966_ > div {margin-left:-20px;}
.layout_455966_ > div:after {content:''; display:block; clear:both;}
.layout_455966_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_455966_ > div > .container_1 {width:50%;}
.layout_455966_ > div > .container_2 {width:50%;}


@media (max-width:767px){
	.layout_455966_ > div > .container_1 { width:100%; }
	.layout_455966_ > div > .container_2 {display:none;}
}

@media \0screen{
	.layout_455966_ {min-width:1300px;}
}

/* ****************** 메인 확대 이미지  ****************** */

.img_ratio_455976_ {display:block; overflow:hidden; position:relative; width:%; max-width:100%; margin:0 auto; vertical-align:top; border-radius:7px;}
.img_ratio_455976_ * {box-sizing:border-box;}
.img_ratio_455976_ a {display:block; text-decoration:none;}
.img_ratio_455976_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_455976_ img.img_pc_455976_ {display:none;}
.img_ratio_455976_ img.img_mobile_455976_ {display:inline-block;}
.img_ratio_455976_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_455976_ .img_cover_455976_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#ffffff;/*오버시 배경*/ opacity:.0; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_455976_:hover .img_cover_455976_ {background:none;}
.img_ratio_455976_ .img_caption_455976_ {display:block; position:absolute; top:0; left:0; z-index:20; width:100%; height:100%;}
.img_ratio_455976_ .img_caption_455976_ .img_table_455976_ {display:table; width:100%; height:100%;}
.img_ratio_455976_ .img_caption_455976_ .img_cell_455976_ {display:table-cell; padding:0px 25px; text-align:center; vertical-align:middle;}
.img_ratio_455976_ .img_caption_455976_ .img_title_455976_ {display:inline-block; position:relative; margin-bottom:8px; padding:3px 12px 5px; border:1px solid rgba(255, 255, 255, .3); font-size:15px /* 타이틀 글자 크기 */; font-weight:bold; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5); box-shadow:0 0 5px rgba(0,0,0,0.3);}
.img_ratio_455976_ .img_caption_455976_ .img_text_455976_ {display:block; font-size:12px /* 타이틀 글자 크기 */; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5);}

@media (min-width:768px){
	.img_ratio_455976_ {width:auto;}    
	.img_ratio_455976_ img.img_pc_455976_ {display:inline-block;}
	.img_ratio_455976_ img.img_mobile_455976_ {display:none;}
	.img_ratio_455976_ .img_caption_455976_ .img_cell_455976_ {padding:0 25px;}
	.img_ratio_455976_ .img_caption_455976_ .img_title_455976_ {margin-bottom:15px; padding:0 15px 5px; font-size:23px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_455976_ .img_caption_455976_ .img_text_455976_ {font-size:14px /* 타이틀 글자 크기 */; font-weight:600;}
}
@media (min-width:1024px){
	.img_ratio_455976_ .img_caption_455976_ .img_cell_455976_ {padding:0 45px;}
	.img_ratio_455976_ .img_caption_455976_ .img_title_455976_ {margin-bottom:25px; padding:5px 25px 8px; font-size:20px /*타이틀 글자 크기 */;}
	.img_ratio_455976_ .img_caption_455976_ .img_text_455976_ {font-size:16px /* 타이틀 글자 크기 */;}
}

  
@media \0screen{
	.img_ratio_455976_ {width:auto;}    
	.img_ratio_455976_ img.img_pc_455976_ {display:inline-block;}
	.img_ratio_455976_ img.img_mobile_455976_ {display:none;}
	.img_ratio_455976_ .img_caption_455976_ .img_cell_455976_ {padding:0 45px;}
	.img_ratio_455976_ .img_caption_455976_ .img_title_455976_ {margin-bottom:25px; padding:0 25px 10px; font-size:20px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_455976_ .img_caption_455976_ .img_text_455976_ {font-size:16px /* 타이틀 글자 크기 */; font-weight:600;}
}

/* ****************** 메인 확대 이미지  ****************** */

.img_ratio_455986_ {display:block; overflow:hidden; position:relative; width:%; max-width:100%; margin:0 auto; vertical-align:top; border-radius:7px;}
.img_ratio_455986_ * {box-sizing:border-box;}
.img_ratio_455986_ a {display:block; text-decoration:none;}
.img_ratio_455986_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_455986_ img.img_pc_455986_ {display:none;}
.img_ratio_455986_ img.img_mobile_455986_ {display:inline-block;}
.img_ratio_455986_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_455986_ .img_cover_455986_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#ffffff;/*오버시 배경*/ opacity:.0; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_455986_:hover .img_cover_455986_ {background:none;}
.img_ratio_455986_ .img_caption_455986_ {display:block; position:absolute; top:0; left:0; z-index:20; width:100%; height:100%;}
.img_ratio_455986_ .img_caption_455986_ .img_table_455986_ {display:table; width:100%; height:100%;}
.img_ratio_455986_ .img_caption_455986_ .img_cell_455986_ {display:table-cell; padding:0px 25px; text-align:center; vertical-align:middle;}
.img_ratio_455986_ .img_caption_455986_ .img_title_455986_ {display:inline-block; position:relative; margin-bottom:8px; padding:3px 12px 5px; border:1px solid rgba(255, 255, 255, .3); font-size:15px /* 타이틀 글자 크기 */; font-weight:bold; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5); box-shadow:0 0 5px rgba(0,0,0,0.3);}
.img_ratio_455986_ .img_caption_455986_ .img_text_455986_ {display:block; font-size:12px /* 타이틀 글자 크기 */; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5);}

@media (min-width:768px){
	.img_ratio_455986_ {width:auto;}    
	.img_ratio_455986_ img.img_pc_455986_ {display:inline-block;}
	.img_ratio_455986_ img.img_mobile_455986_ {display:none;}
	.img_ratio_455986_ .img_caption_455986_ .img_cell_455986_ {padding:0 25px;}
	.img_ratio_455986_ .img_caption_455986_ .img_title_455986_ {margin-bottom:15px; padding:0 15px 5px; font-size:23px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_455986_ .img_caption_455986_ .img_text_455986_ {font-size:14px /* 타이틀 글자 크기 */; font-weight:600;}
}
@media (min-width:1024px){
	.img_ratio_455986_ .img_caption_455986_ .img_cell_455986_ {padding:0 45px;}
	.img_ratio_455986_ .img_caption_455986_ .img_title_455986_ {margin-bottom:25px; padding:5px 25px 8px; font-size:20px /*타이틀 글자 크기 */;}
	.img_ratio_455986_ .img_caption_455986_ .img_text_455986_ {font-size:16px /* 타이틀 글자 크기 */;}
}

  
@media \0screen{
	.img_ratio_455986_ {width:auto;}    
	.img_ratio_455986_ img.img_pc_455986_ {display:inline-block;}
	.img_ratio_455986_ img.img_mobile_455986_ {display:none;}
	.img_ratio_455986_ .img_caption_455986_ .img_cell_455986_ {padding:0 45px;}
	.img_ratio_455986_ .img_caption_455986_ .img_title_455986_ {margin-bottom:25px; padding:0 25px 10px; font-size:20px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_455986_ .img_caption_455986_ .img_text_455986_ {font-size:16px /* 타이틀 글자 크기 */; font-weight:600;}
}

/* ****************** 공백  ****************** */

.empty_line_455996_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_455996_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_455996_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_455996_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_455996_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_455996_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_455996_:before {content:'공백: 150px';}
}
